LIBOPENSHOT-AUDIO(1)

NAME
openshot-audio-demo - Display system info and play test sound

SYNOPSIS
openshot-audio-demo

DESCRIPTION
Display information about detected audio interfaces, then play a test sound. Uses the libopenshot-audio library.

More information
     Project Website: http://www.openshot.org/

AUTHOR
libopenshot was written by Jonathan Thomas <jonathan@openshot.org>.

This manual page was written by Jonathan Thomas <jonathan@openshot.org>, for the Debian project (and may be used by others).